---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-25.285,
					48.91
				},
				Size = {
					489.67,
					106.515
				}
			},
			Top = {
				Pos = {
					18.896,
					150.827
				},
				Size = {
					382.98,
					49.03
				}
			}
		},
		--Should Cargo Volume subtract from Passenger volume?
		CargoSubtracts = true,
		--Drag & Lift
		Cd = 0.425,
		ClFront = -0.012,
		ClRear = -0.045,
		--Default Tyre Width when body is loaded in Platform Designer
		DefaultTyreWidth = 225,
		Doors = 5,
		EngineTypes = {
			MID = true,
		},
		FirewallRatio = 0.16, --How much of this extra length is firewall ?
		RearFirewallRatio =  10.0,
		
		Materials = {
			"ECS_BODY", -- Body Rear
			"ECS_BODY", -- Body Front
			"ECS_BODY", -- Body Middle
			"ECS_PLASTIC", -- Plastic
			"ECS_GLASS", -- Windows
			"ECS_CHROME", -- Chrome
			"ECS_SEAM", -- Seam Front
			"ECS_SEAM", -- Seam Rear
			"ECS_SEAM", -- Seam Middle
			"ECS_CARGO", -- Cargo
			"ECS_BOTTOM_BOX", -- Bottom Box
			"ECS_TOP_BOX", -- Top Box
			"ECS_CARGO_REAR", -- Mid engine cargo
		},
		MaxWheelDiameter = 780,
		MeshSkinned = "10sRacingVan",
		MeshUnskinned = "10sRacingVan_unskinned",
		MinWheelDiameter = 660,
		--How much to extend the front of the chassis forwards of the front axle
		MorphNose = 1,
		MorphRideHeight = 0,
		MorphTail = 30,
		MorphWidth = 35,
		Name = "10sRacingVan",
		--List in order based on materials assigned above
		ProjectionMaterials = {
			Front = 2,
			Middle = 3,
			Rear = 1
		},
		ProjectionSeamMaterials = {
			Front = 7,
			Middle = 9,
			Rear = 8
		},
		--How much of this length is grown from the rear?
		RearRatio = 0.10,
		SeatOptions = {
			2,
		},
		--List of body type tags, choices are, "SEDAN", "WAGON", "HATCH", "COUPE", "SUV", "UTE", "MPV", "VAN",
		--You can have as many as you want, just don't forget the commas!
		Tags = {
			"VAN", "MPV"
		},
		Thumb = "70sVan_Cargo_Thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 3.135,
		Year = 2016
	}
}